.carousel-wrapper {
	width:960px;
	height:300px;
	overflow:hidden; 
	position:relative;
}


.carousel {
    position: relative;
    overflow: hidden;
    width: 960px;
	height:300px;
}

.carousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
	height:300px;
}

.carousel li {
    float: left;
	height:300px;
}

/** Carousel Controls **/

.carousel-control-prev,
.carousel-control-next {
	cursor:pointer; 
	position:absolute; 
	width:160px;
	height:300px; 
	top:0;
}

.carousel-control-prev {
	background: url("../img/arrow_prev.png") no-repeat center center; 
	left:0;
}

.carousel-control-next {
	background: url("../img/arrow_next.png") no-repeat center center; 
	right:0;
}

.carousel-control-prev:hover span,
.carousel-control-next:hover span {
    display: block;
}